Subject: Re: Query Related Chat
From: Phaedrus Arif <[email-masked]>
To: Dimpy Chawla <[email-masked]>
Date: Wed, 26 May 2021 20:00:31 +0530

Hi Dimpy

Please email the customers where the chats are abandoned, addressing their
queries and offering them further assistance by providing our call back
number.

Hope it helps.

Thanks
Arif
Cheers to life :-)

On Wed, May 26, 2021 at 1:08 PM Dimpy Chawla <[email-masked]>
wrote:

> Hi Arif,
>
> Greetings for the day.
>
> Sorry to bother you. Actually today There is one chat got abandoned by me
> at that time my system got freezed and when I restart my system customer
> already left the chat box. So could you please guide me, in this type of
> case is there any way I can contact to the customer after the chat got
> abandon or not? You answer will help me alot in the future.
>
> I look forward to hear from you.
>
> Thanks & Regards
> Dimpy Chawla
>